<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: br.inc.php,v 1.3 2005/02/11 14:47:42 ishii Exp $
//
// Forcing a line break plugin

function plugin_br_convert()
{
	return '<br class="spacer" />';
}
?>
